?package(xonotic):needs="X11" \
	section="Games/Action" \
	icon="/usr/share/pixmaps/xonotic.xpm" \
	title="Xonotic" \
	longtitle="Xonotic - A networked 3D first person shooter game with high-quality graphic effects" \
	command="/usr/games/xonotic"
